@charset "utf-8";

#keyword_area{
	background: url(../img/background/scene_selection_01.gif) repeat-x left bottom;
	padding: 0px 0px 30px 0px;
	margin-bottom: 0px;
	overflow: hidden;
	zoom:1;
}

#keyword_select{
	clear: both;
}
#keyword_select li{
	float: left;
}

#keyword_select li a{
	font-size: 80%;
	color: #000000;
	background: url(../img/icon/check.gif) no-repeat left 3px;
	padding: 0px 30px 3px 25px;
	margin-right: 10px;
	display:inline-block;
	cursor:pointer;
}

#keyword_select #all li {
	width:985px;
	clear:both;
}

#keyword_select li a.select {
	background: url(../img/icon/check_c.gif) no-repeat left 3px;
}

#keyword_select a{
	clear: both;
}

#keyword_select li a{
	margin-top: 15px;
	float: left;
}
#key2 {
	width: 995px;
	margin-top: 10px;
	margin-left: -10px;
	padding-bottom: 5px;
	background: url(../img/background/scene_selection_01.gif) repeat-x left bottom;
	clear: both;
	display: inline-block;
	/display: inline;
	overflow: hidden;
	zoom:1;
}
#key2 .keycol{
	margin: 0px 0px 10px 10px;
	padding: 0px;
	border: none;
	width: 238.5px;
	height: auto;
	float: left;
	display: inline-block;
	/display: inline;
}
#key {
	width: 995px;
	margin-top: 10px;
	margin-left: -10px;
	padding-bottom: 5px;
	background: url(../img/background/scene_selection_01.gif) repeat-x left bottom;
	clear: both;
	display: inline-block;
	/display: inline;
	overflow: hidden;
	zoom:1;
}
.keycol{
	margin: 0px 0px 10px 10px;
	padding: 15px;
	border: 1px dotted #CCCCCC;
	width: 206px;
	height: 305px;
	float: left;
	display: inline-block;
	/display: inline;
}
.keycol .text{
	height: 70px;
}

.keycol .img{
	margin: 0px 0px 45px 0px;
}
.keycol .img a em{
	font-size: 80%;
	color: #FFFFFF;
	padding: 3px 8px;
	position:absolute;
	margin-top:103px;
	z-index: 1;
	
}
.keycol .img a em.off{
	margin-left: 133px;
	background-color: #0068B6;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.keycol .img a:hover em.off{
	background-color: #CCCCCC;
}
.keycol .img a em.on{
	margin-left: 171px;
	background-color: #CCCCCC;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.keycol .img a:hover em.on{
	background-color: #0068B6;
}
.keycol .link{
	background: none;
	margin: 0px;
	padding: 0px;
	border: 1px dotted #000000;
}
.keycol .link a{
	background: url(../img/burette/note_06.gif) no-repeat 10px 10px;
	padding: 5px 5px 5px 25px;
	display: block;
	
}
.keycol .link a:hover{
	background: #EFEFEF url(../img/burette/note_06.gif) no-repeat 10px 10px;
}

.keycol .title {
	color: #E89045;
	font-size: 70%;
	text-align: center;
	font-weight: bold;
	width: 100%;
	background: #EFEFEF;
	padding: 3px 0px;
	margin: 0px 0px 5px 0px;
}
.keycol .title h2{
	padding: 0px;
	border-top: none;
}
.keycol .sub_title{
	text-align:center;
	background: none;
	margin: 10px 0px;
	padding:0px;
}
.keycol .sub_title h3{
	font-size: 80%;
	color: #0068B6;
	padding:0px;
}

/*----------------------------------------------------
	save_guide
----------------------------------------------------*/
#save_guide{}


/* save_guide tabs
----------------------------------*/
#save_guide .ui-state-default{
}

#save_guide .ui-state-active a, #save_guide .ui-state-active a:link, #save_guide .ui-state-active a:visited {
	width:173px;
	color: #0068B6;
	border-right: none;
	margin: 0px 15px 0px 0px;
	padding: 42px 10px 42px 130px;
}
#save_guide .none.ui-state-active a, #save_guide .none.ui-state-active a:link, #save_guide .none.ui-state-active a:visited {
	width:0px;
	padding: 0px;
	margin:0px;
}
#save_guide .disk.ui-state-active a, #save_guide .disk.ui-state-active a:link, #save_guide .disk.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/disk.png) no-repeat 10px center;
}
#save_guide .pc.ui-state-active a, #save_guide .pc.ui-state-active a:link, #save_guide .pc.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/pc.png) no-repeat 10px center;
}
#save_guide .other3.ui-state-active a, #save_guide .other.ui-state-active a:link, #save_guide .other.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/other3.png) no-repeat 10px center;
}
#save_guide .blu-ray_recorder.ui-state-active a, #save_guide .blu-ray_recorder.ui-state-active a:link, #save_guide .blu-ray_recorder.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .dvd_recorder.ui-state-active a, #save_guide .dvd_recorder.ui-state-active a:link, #save_guide .dvd_recorder.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/dvd_recorder.png) no-repeat 10px center;
}
#save_guide .dvd_writer.ui-state-active a, #save_guide .dvd_writer.ui-state-active a:link, #save_guide .dvd_writer.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/dvd_writer.png) no-repeat 10px center;
}
#save_guide .blu-ray_drive.ui-state-active a, #save_guide .blu-ray_drive.ui-state-active a:link, #save_guide .blu-ray_drive.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/blu-ray_drive.png) no-repeat 10px center;
}
#save_guide .question.ui-state-active a, #save_guide .question.ui-state-active a:link, #save_guide .question.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/question.png) no-repeat 10px center;
}
#save_guide .cd_b.ui-state-active a, #save_guide .cd_b.ui-state-active a:link, #save_guide .cd_b.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/cd_b.png) no-repeat 10px center;
}
#save_guide .cd_a.ui-state-active a, #save_guide .cd_a.ui-state-active a:link, #save_guide .cd_a.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/cd_a.png) no-repeat 10px center;
}
#save_guide .cd_d.ui-state-active a, #save_guide .cd_d.ui-state-active a:link, #save_guide .cd_d.ui-state-active a:visited {
	background: #EFEFEF url(../img/icon/cd_d.png) no-repeat 10px center;
}

#save_guide .ui-state-default a{
	width:173px;
	color: #000000;
	border-right: none;
	margin: 0px 15px 0px 0px;
	padding: 42px 10px 42px 130px;
}
#save_guide .none.ui-state-default a{
	width:0px;
	padding: 0px;
	margin:0px;
}
#save_guide .disk.ui-state-default a{
	background: url(../img/icon/disk.png) no-repeat 10px center;
}
#save_guide .pc.ui-state-default a{
	background: url(../img/icon/pc.png) no-repeat 10px center;
}
#save_guide .other3.ui-state-default a{
	background: url(../img/icon/other3.png) no-repeat 10px center;
}
#save_guide .blu-ray_recorder.ui-state-default a{
	background: url(../img/icon/blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .dvd_recorder.ui-state-default a{
	background: url(../img/icon/dvd_recorder.png) no-repeat 10px center;
}
#save_guide .dvd_writer.ui-state-default a{
	background: url(../img/icon/dvd_writer.png) no-repeat 10px center;
}
#save_guide .blu-ray_drive.ui-state-default a{
	background: url(../img/icon/blu-ray_drive.png) no-repeat 10px center;
}
#save_guide .question.ui-state-default a{
	background: url(../img/icon/question.png) no-repeat 10px center;
}
#save_guide .cd_b.ui-state-default a{
	background: url(../img/icon/cd_b.png) no-repeat 10px center;
}
#save_guide .cd_a.ui-state-default a{
	background: url(../img/icon/cd_a.png) no-repeat 10px center;
}
#save_guide .cd_d.ui-state-default a{
	background: url(../img/icon/cd_d.png) no-repeat 10px center;
}

.ui-tabs .ui-tabs-nav li.blu-ray_drive, .ui-tabs .ui-tabs-nav li.blu-ray_drive a{
	clear: both;
}

#save_guide .b_blu-ray_recorder a, #save_guide .b_dvd_recorder a, #save_guide .b_dvd_writer a, #save_guide .b_blu-ray_drive a,
#save_guide .a_blu-ray_recorder a, #save_guide .a_dvd_recorder a, #save_guide .a_dvd_writer a, #save_guide .a_blu-ray_drive a,
#save_guide .d_blu-ray_recorder a, #save_guide .d_dvd_recorder a, #save_guide .d_dvd_writer a, #save_guide .d_blu-ray_drive a,
#save_guide .pc_win a, #save_guide .pc_mac a,
#save_guide .hdd a, #save_guide .vhs a, #save_guide .sd_copy a, #save_guide .sd_move a{
	width:173px;
	color: #000000;
	padding: 42px 10px 42px 130px;
	margin: 0px 15px 0px 0px;
	background: url(../img/icon/b_blu-ray_recorder.png) no-repeat 10px center;
	display:inline-block;
	float: left;
}

#save_guide .b_dvd_recorder a{
	background: url(../img/icon/b_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .b_dvd_writer a{
	background: url(../img/icon/b_dvd_writer.png) no-repeat 10px center;
}
#save_guide .b_blu-ray_drive a{
	background: url(../img/icon/b_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .a_blu-ray_recorder a{
	background: url(../img/icon/a_blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .a_dvd_recorder a{
	background: url(../img/icon/a_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .a_dvd_writer a{
	background: url(../img/icon/a_dvd_writer.png) no-repeat 10px center;
}
#save_guide .a_blu-ray_drive a{
	background: url(../img/icon/a_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .d_blu-ray_recorder a{
	background: url(../img/icon/d_blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .d_dvd_recorder a{
	background: url(../img/icon/d_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .d_dvd_writer a{
	background: url(../img/icon/d_dvd_writer.png) no-repeat 10px center;
}
#save_guide .d_blu-ray_drive a{
	background: url(../img/icon/d_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .pc_win a{
	background: url(../img/icon/pc_win.png) no-repeat 10px center;
}
#save_guide .pc_mac a{
	background: url(../img/icon/pc_mac.png) no-repeat 10px center;
}

#save_guide .hdd a{
	background: url(../img/icon/hdd.png) no-repeat 10px center;
}
#save_guide .vhs a{
	background: url(../img/icon/vhs.png) no-repeat 10px center;
}
#save_guide .sd_copy a{
	background: url(../img/icon/sd_copy.png) no-repeat 10px center;
}
#save_guide .sd_move a{
	background: url(../img/icon/sd_move.png) no-repeat 10px center;
}

#save_guide .b_blu-ray_recorder a:hover, #save_guide .b_dvd_recorder a:hover, #save_guide .b_dvd_writer a:hover, #save_guide .b_blu-ray_drive a:hover,
#save_guide .a_blu-ray_recorder a:hover, #save_guide .a_dvd_recorder a:hover, #save_guide .a_dvd_writer a:hover, #save_guide .a_blu-ray_drive a:hover,
#save_guide .d_blu-ray_recorder a:hover, #save_guide .d_dvd_recorder a:hover, #save_guide .d_dvd_writer a:hover, #save_guide .d_blu-ray_drive a:hover,
#save_guide .pc_win a:hover, #save_guide .pc_mac a:hover,
#save_guide .hdd a:hover, #save_guide .vhs a:hover, #save_guide .sd_copy a:hover, #save_guide .sd_move a:hover {
	color: #0068B6;
	background: #EFEFEF url(../img/icon/b_blu-ray_recorder.png) no-repeat 10px center;
}

#save_guide .b_dvd_recorder a:hover{
	background: #EFEFEF url(../img/icon/b_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .b_dvd_writer a:hover{
	background: #EFEFEF url(../img/icon/b_dvd_writer.png) no-repeat 10px center;
}
#save_guide .b_blu-ray_drive a:hover{
	background: #EFEFEF url(../img/icon/b_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .a_blu-ray_recorder a:hover{
	background: #EFEFEF url(../img/icon/a_blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .a_dvd_recorder a:hover{
	background: #EFEFEF url(../img/icon/a_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .a_dvd_writer a:hover{
	background: #EFEFEF url(../img/icon/a_dvd_writer.png) no-repeat 10px center;
}
#save_guide .a_blu-ray_drive a:hover{
	background: #EFEFEF url(../img/icon/a_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .d_blu-ray_recorder a:hover{
	background: #EFEFEF url(../img/icon/d_blu-ray_recorder.png) no-repeat 10px center;
}
#save_guide .d_dvd_recorder a:hover{
	background: #EFEFEF url(../img/icon/d_dvd_recorder.png) no-repeat 10px center;
}
#save_guide .d_dvd_writer a:hover{
	background: #EFEFEF url(../img/icon/d_dvd_writer.png) no-repeat 10px center;
}
#save_guide .d_blu-ray_drive a:hover{
	background: #EFEFEF url(../img/icon/d_blu-ray_drive.png) no-repeat 10px center;
}

#save_guide .pc_win a:hover{
	background: #EFEFEF url(../img/icon/pc_win.png) no-repeat 10px center;
}
#save_guide .pc_mac a:hover{
	background: #EFEFEF url(../img/icon/pc_mac.png) no-repeat 10px center;
}

#save_guide .hdd a:hover{
	background: #EFEFEF url(../img/icon/hdd.png) no-repeat 10px center;
}
#save_guide .vhs a:hover{
	background: #EFEFEF url(../img/icon/vhs.png) no-repeat 10px center;
}
#save_guide .sd_copy a:hover{
	background: #EFEFEF url(../img/icon/sd_copy.png) no-repeat 10px center;
}
#save_guide .sd_move a:hover{
	background: #EFEFEF url(../img/icon/sd_move.png) no-repeat 10px center;
}


/* save_guide title
----------------------------------*/
#save_guide  .title {
	color: #000000;
	width: 100%;
	background: #EFEFEF;
	margin-top: 40px;
	margin-bottom:10px;
	clear: both;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
#save_guide  .title h2{
	font-size: 100%;
	font-weight: normal;
	padding: 7px 0px;
	border-top: none;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}

#save_guide  .title h2 span{
	color: #FFFFFF;
	text-align: center;
	background: #ED7467;
	margin-right: 10px;
	padding: 10px 25px;
}
#save_guide  .title h2 span.none{
	color: #FFFFFF;
	text-align: center;
	background: #EFEFEF;
	margin-right: 10px;
	padding: 10px 2px;
}

div.tooltip{
	width:230px;
	padding: 15px;
	background: #FFFFFF;
	border: solid 3px #ED7467;
	position:absolute;
}


/*----------------------------------------------------
	calendar	
----------------------------------------------------*/
#calendar #tabs{
	margin-top:20px;
}
#calendar .col{
	width: 280px;
	margin-top: 20px;
	margin-right: 72px;
	float: left;
}
#calendar #col_3.col{
	margin-right: 0px;
}
#calendar .tab_box .title{
	color: #333434;
	font-weight: bold;
	text-align: center;
	background: #EFEFEF;
	margin-top: 0px;
	margin-bottom:0px;
	clear: both;
}
#calendar .tab_box .title h2{
	font-size: 100%;
	color: #F29443;
	padding:5px 10px;
	border-top: none;
}

#calendar .tab_box .sub_title {
	font-size: 80%;
	color: #0068B6;
	background: none;
	padding: 0px;
	margin-top: 20px;
	margin-bottom:5px;
}

#calendar .tab_box .img{
	margin: 10px 0px 0px 0px;
}

#calendar .tab_box .link{
	background: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 1px dotted #000000;
}
#calendar .tab_box .link a{
	background: url(../img/burette/note_06.gif) no-repeat 10px 10px;
	padding: 5px 5px 5px 25px;
	display: block;
	
}
#calendar .tab_box .link a:hover{
	background: #EFEFEF url(../img/burette/note_06.gif) no-repeat 10px 10px;
}